### Method

# Gsk.RoundedRect.offset

#### Declaration [src]

    GskRoundedRect*
    gsk_rounded_rect_offset (
      GskRoundedRect* self,
      float dx,
      float dy
    )

#### Description [src]

Offsets the bound’s origin by `dx` and `dy`.

The size and corners of the rectangle are unchanged.

#### Parameters

`dx` | `float`
| the horizontal offset
`dy` | `float`
| the vertical offset

#### Return value

Returns: `GskRoundedRect`
the offset rectangle
Ownership is not transferred to the caller